@charset "utf-8";
/* CSS Document */

body {
	background-color:#FFF;
	background-image:none;
	margin: 0px;
	padding: 0px;
	font-family: arial;
	font-size: 12px;
	color: #000;
}
.homelink {widht:720px; height:230px; display:block;outline:none;margin:52px auto 20px;text-decoration:none;}
.homelink span {visibility:visible}
.site-wrap {
	width: 950px;
	margin: 0px auto 0px auto;
}
/*Menu*/
.menu-wrap, .content-wrap {
	display: block;
	float: left;
	margin: 20px 0px 0px 0px;
}
.menu-wrap {background-color:#FFF; border:1px solid #191919; width:167px;margin-top:-1px;padding-top:1px;}
.menu-content {
	text-align: center;
	margin-bottom: 10px;
	padding-left: 3px;
}
.menu-content ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.menu-content li {
	background: url(/images/icon/icon-bullet.gif) no-repeat;
	background-position: 0px 2px;
	display: block;
	width: 125px;
	height: 20px;
	text-align: left;
	padding-left: 15px;
	margin: 10px 15px 10px 20px;
}
.menu-content li a:link, .menu-content li a:visited {
	color: #cbcbcb;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
}
.menu-epic,.menu-support,.menu-xtras,.menu-sponsor {margin-top:10px;width:156px;height:44px;display:block;background-image:none;}
.menu-epic span,.menu-support span,.menu-xtras span,.menu-sponsor span {visibility:visible}
.footer-wrap {
	clear: both;
	padding: 20px;
	text-align: center;
}
/* Content-Box */
.content-wrap {
	width: 555px;
	margin: 20px 20px 20px 20px;
	padding: 0px 10px 20px 10px;
}
.box-mid {
	padding: 0px;
	width: 555px;
	display: block;
	background-image:none;
}
.box-top h2 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	font-weight: bold;
	padding: 35px 20px 0px 20px;
}
.box-top h1 {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
	font-weight: bold;
	padding: 33px 20px 0px 20px;
}
.box-content {padding: 0px 20px 0px 20px;}
/* Links */
a img {border: none;}
a, a.active {
	font-weight: bold;
	color: #dddfff;
}
a:link, a.active:link {
	color: #cccfff;
}
a:visited, a.active:visited {
	color: #cccfff;
}
a:hover, a.active:hover {
	color: #e5e7ff;
	text-decoration: underline;
}
a:focus, a.active:focus {outline: none;}
.blueLink:link, .blueLink.active:link {
	text-decoration: underline;
	font-weight: bold;
	color: #01c3c3;
}
.blueLink:visited, .blueLink.active:visited {color: #01c3c3;}
.blueLink:hover, .blueLink.active:hover {
	color: #e5e7ff;
	text-decoration: underline;
}
.btnSprite, .playnow, .getVarium, .designnotes, .characterpage, .follow-titan, .follow-nightwraith, .follow-charfade, .follow-cinderella, .follow-rabblefroth
{background:url(/images/buttons/sprite-epic-buttons.png) no-repeat;}
.playnow, .getVarium {
	background-position:0 0;
	display: block;
	width: 150px;
	height: 111px;
	margin-top:10px;
}
.playnow:hover {background-position: -149px 0}
.getVarium {background-position:-297px 0}
.getVarium:hover {background-position: -445px 0;}
.designnotes, .characterpage {
	background-position:0 -111px;
	display: block;
	width: 150px;
	height: 59px;
	margin-top:10px;
}
.designnotes:hover {background-position:-150px -111px;}
.characterpage {background-position:-300px -111px}
.characterpage:hover {background-position:-449px -111px;}
.follow-titan, .follow-nightwraith, .follow-charfade, .follow-cinderella, .follow-rabblefroth {
	display: block;
	width: 150px;
	height: 68px;
	margin-top:10px;
}
.follow-titan {background-position:0 -170px;}
.follow-titan:hover {background-position:-150px -170px;}
.follow-nightwraith {background-position:-300px -170px}
.follow-nightwraith:hover {background-position:-450px -170px}
.follow-charfade {background-position:-600px -170px;}
.follow-charfade:hover {background-position:-750px -170px;}
.follow-cinderella {background-position:-600px -102px}
.follow-cinderella:hover {background-position:-750px -102px}
.follow-rabblefroth {background-position:-600px -35px}
.follow-rabblefroth:hover {background-position:-750px -35px}

/* Text Styles */
h1, h2, h3, h4 {margin: 0px; padding: 0px;}
h3 {color: #01c3c3;}
h2 a:link, h2 a:visited, h2 a:active {text-decoration: none!important; color: #000000!important;} 
.blueText {color: #0066FF;}
.grayText { color: #999999}
.goldBold {
	color: #ffce1a;
	font-weight: bold;
}
.smallText {font-size: 10px;}
.date {font-size: 12px; font-weight: bold; margin: 0px; padding: 0px}
.dns a:link, .dns a:visted {margin: 0px; padding: 0px;}
.dns p {margin: 0px auto 5px auto;}
.dns h2 {margin: 0px!important; padding: 0px!important; color:#01c3c3;}
.dns hr {margin-bottom: 10px;}

.imgSpace {padding: 0px 10px 10px 0px;}
/*network*/
span.hidden {visibility:hidden}
.network-os, .network-aq, .network-artix, .network-df, .network-ed, .network-mq, .network-aqw{
background: url(/shared/images/network/sprites-artixnetwork.jpg) no-repeat;
width:125px;
height:140px;
display:block;
margin-bottom:10px;
}
.network-artix{background-position: 0 0;}
.network-ed{background-position: -125px 0;}
.network-df{background-position: -250px 0;}
.network-mq{background-position: -375px 0;}
.network-aq{background-position: -500px 0;}
.network-os{background-position: -625px 0;}
.network-aqw{background-position: -750px 0;}